Bug 1249052 - Tracker for golang-github-golang-glog
Summary: Tracker for golang-github-golang-glog
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-golang-glog
Version: 26
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-31 12:41 UTC by Jan Chaloupka
Modified: 2018-05-29 12:14 UTC (History)
5 users (show)

Fixed In Version: golang-github-golang-glog-0-0.6.git44145f0.fc23 golang-github-golang-glog-0-0.10.gitfca8c88.fc24 golang-github-golang-glog-0-0.10.gitfca8c88.fc23 golang-github-golang-glog-0-0.10.gitfca8c88.el6 golang-github-golang-glog-0-0.10.gitfca8c88.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 12:14:34 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2015-07-31 12:41:26 UTC
Tracker for async updates of golang-github-golang-glog for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-07-31 13:05:00 UTC
golang-github-golang-glog-0-0.6.git44145f0.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-golang-glog-0-0.6.git44145f0.fc23

Comment 2 Fedora Update System 2015-07-31 13:05:41 UTC
golang-github-golang-glog-0-0.6.git44145f0.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-golang-glog-0-0.6.git44145f0.fc22

Comment 3 Fedora Update System 2015-07-31 13:07:25 UTC
golang-github-golang-glog-0-0.6.git44145f0.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-golang-glog-0-0.6.git44145f0.fc21

Comment 4 Fedora Update System 2015-07-31 13:07:53 UTC
golang-github-golang-glog-0-0.6.git44145f0.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-golang-glog-0-0.6.git44145f0.el6

Comment 5 Fedora Update System 2015-07-31 16:48:01 UTC
Package golang-github-golang-glog-0-0.6.git44145f0.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-golang-glog-0-0.6.git44145f0.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12475/golang-github-golang-glog-0-0.6.git44145f0.fc23
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-08-17 19:04:55 UTC
golang-github-golang-glog-0-0.6.git44145f0.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-08-19 08:06:49 UTC
golang-github-golang-glog-0-0.6.git44145f0.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-08-19 08:11:30 UTC
golang-github-golang-glog-0-0.6.git44145f0.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-08-19 08:25:48 UTC
golang-github-golang-glog-0-0.6.git44145f0.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-04-18 13:46:39 UTC
golang-github-golang-glog-0-0.10.gitfca8c88.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2428ddbfd2

Comment 11 Fedora Update System 2016-04-18 13:47:07 UTC
golang-github-golang-glog-0-0.10.gitfca8c88.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-39212f1e41

Comment 12 Fedora Update System 2016-04-18 13:47:29 UTC
golang-github-golang-glog-0-0.10.gitfca8c88.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f4d1bcc122

Comment 13 Fedora Update System 2016-04-18 13:47:55 UTC
golang-github-golang-glog-0-0.10.gitfca8c88.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-81e5f648c5

Comment 14 Fedora Update System 2016-04-18 18:50:55 UTC
golang-github-golang-glog-0-0.10.gitfca8c88.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-81e5f648c5

Comment 15 Fedora Update System 2016-04-19 01:48:04 UTC
golang-github-golang-glog-0-0.10.gitfca8c88.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f4d1bcc122

Comment 16 Fedora Update System 2016-04-19 02:20:12 UTC
golang-github-golang-glog-0-0.10.gitfca8c88.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-39212f1e41

Comment 17 Fedora Update System 2016-04-19 02:23:18 UTC
golang-github-golang-glog-0-0.10.gitfca8c88.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2428ddbfd2

Comment 18 Fedora Update System 2016-05-30 21:23:15 UTC
golang-github-golang-glog-0-0.10.gitfca8c88.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-05-31 02:53:11 UTC
golang-github-golang-glog-0-0.10.gitfca8c88.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-05-31 06:48:11 UTC
golang-github-golang-glog-0-0.10.gitfca8c88.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2016-05-31 09:22:44 UTC
golang-github-golang-glog-0-0.10.gitfca8c88.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2016-09-15 18:09:30 UTC
golang-github-golang-glog-0-0.12.gitfca8c88.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-562af4359c

Comment 23 Fedora Update System 2016-09-15 18:09:56 UTC
golang-github-golang-glog-0-0.12.gitfca8c88.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3a128d2ff7

Comment 24 Fedora Update System 2016-09-15 18:10:16 UTC
golang-github-golang-glog-0-0.12.gitfca8c88.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-975f83ac91

Comment 25 Fedora Update System 2016-09-15 18:10:46 UTC
golang-github-golang-glog-0-0.12.gitfca8c88.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4fc49421c9

Comment 26 Fedora Update System 2016-09-15 18:11:07 UTC
golang-github-golang-glog-0-0.12.gitfca8c88.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-729ddb3af3

Comment 27 Fedora Update System 2016-09-16 23:47:28 UTC
golang-github-golang-glog-0-0.12.gitfca8c88.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3a128d2ff7

Comment 28 Fedora Update System 2016-09-17 00:53:47 UTC
golang-github-golang-glog-0-0.12.gitfca8c88.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-562af4359c

Comment 29 Fedora Update System 2016-09-17 00:53:48 UTC
golang-github-golang-glog-0-0.12.gitfca8c88.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-729ddb3af3

Comment 30 Fedora Update System 2016-09-17 04:49:34 UTC
golang-github-golang-glog-0-0.12.gitfca8c88.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-975f83ac91

Comment 31 Fedora Update System 2016-09-17 20:56:50 UTC
golang-github-golang-glog-0-0.12.gitfca8c88.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4fc49421c9

Comment 32 Fedora Update System 2016-12-15 13:18:49 UTC
golang-github-golang-glog-0-0.13.gitfca8c88.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c63f198931

Comment 33 Fedora Update System 2016-12-15 13:18:58 UTC
golang-github-golang-glog-0-0.13.gitfca8c88.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9bbb4e6391

Comment 34 Fedora Update System 2016-12-15 13:19:19 UTC
golang-github-golang-glog-0-0.13.gitfca8c88.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-18fd833152

Comment 35 Fedora Update System 2016-12-15 13:19:36 UTC
golang-github-golang-glog-0-0.13.gitfca8c88.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fbd7520176

Comment 36 Fedora Update System 2016-12-16 04:20:29 UTC
golang-github-golang-glog-0-0.13.gitfca8c88.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-18fd833152

Comment 37 Fedora Update System 2016-12-16 05:31:18 UTC
golang-github-golang-glog-0-0.13.gitfca8c88.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fbd7520176

Comment 38 Fedora Update System 2016-12-16 05:32:57 UTC
golang-github-golang-glog-0-0.13.gitfca8c88.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9bbb4e6391

Comment 39 Fedora Update System 2016-12-16 13:17:20 UTC
golang-github-golang-glog-0-0.13.gitfca8c88.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c63f198931

Comment 40 Fedora End Of Life 2017-02-28 09:47:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 41 Fedora Update System 2018-02-27 17:32:22 UTC
golang-github-golang-glog-0-0.17.gitfca8c88.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-627f85967c

Comment 42 Fedora Update System 2018-02-28 18:56:40 UTC
golang-github-golang-glog-0-0.17.gitfca8c88.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-627f85967c

Comment 43 Fedora End Of Life 2018-05-03 08:32:06 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 44 Fedora End Of Life 2018-05-29 12:14:34 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.